Bug 845658 - Example in Administration Guide (core-site.xml) contains an incorrect value
Example in Administration Guide (core-site.xml) contains an incorrect value
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Sachidananda Urs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-03 15:17 EDT by Bob Kozdemba
Modified: 2015-04-10 03:14 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:14:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Kozdemba 2012-08-03 15:17:47 EDT
Description of problem:
The example core-site.xml file given in section 20.4 has an incorrect value. A space appears between the two strings "org.apache.hadoop.fs.glusterfs.Gluster" and "FileSystem".

Version-Release number of selected component (if applicable):
2.0


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
<value>org.apache.hadoop.fs.glusterfs.Gluster FileSystem</value>

Expected results:
<value>org.apache.hadoop.fs.glusterfs.GlusterFileSystem</value>

Additional info:
The example file located in /usr/share/java/conf/core-site.xml is correct so just the documentation needs to be corrected.
Comment 2 Divya 2012-08-06 09:02:30 EDT
I have deleted the space between Gluster and FileSystem and the updated documentation is available at:http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Administration_Guide/ch20s04.html
Comment 3 Sachidananda Urs 2012-08-13 01:55:13 EDT
Fixed in master. Verified in src/

However, the link provided above is not browsable. Will doublecheck that.

Note You need to log in before you can comment on or make changes to this bug.